@charset "euc-jp";

/****************************************************/
/*[common]*/
/****************************************************/

/*[item layout width:210]
----------------------------------------*/
.rigItem210{
  float:left;
  width:210px;
  margin:0 10px 15px 0;
  word-wrap:break-word;
}
.rigItem210Brdr{
  width:188px;
  border:1px solid #cdcdcd;
  padding:10px;
  overflow:hidden;
}
/*[item layout width:120]
----------------------------------------*/
.rigItem120{
  float:left;
  width:120px;
  margin:0 10px 15px 0;
}
/*[item layout width:165]
[.rigAdHeightBug .floatLeft いつか消す]
----------------------------------------*/
.rigItem165,
.rigAdHeightBug .floatLeft{
  float:left;
  width:165px;
  margin:0 10px 15px 0;
  word-wrap:break-word;
}
/*[item layout width:80]
----------------------------------------*/
.rigItem80{
  float:left;
  width:80px;
  margin:0 10px 15px 0;
  word-wrap:break-word;
}

/*[item layout width:128]
----------------------------------------*/
.rigItem128{
  float:left;
  width:128px;
  margin:0 10px 15px 0;
}

/*[item layout width:free]
----------------------------------------*/
.rigItemFree{
  float:left;
  margin:0 10px 15px 0;
  word-wrap:break-word;
}


/*[item layouts image and text]
----------------------------------------*/
.rigItemFreeImg{
  float:left;
  margin-right:10px;
}
.rigItem60Img{
  float:left;
  width:60px;
  margin-right:10px;
}
.rigItem80Img{
  float:left;
  width:80px;
  margin-right:10px;
}
.rigItem100Img{
    float:left;
  width:100px;
  margin-right:10px;
}


.rigItemFreeTxt{
  word-wrap:break-word;
}
.rigItem100Txt{
  float:left;
  width:100px;
  word-wrap:break-word;
}
.rigItem118Txt{
  float:left;
  width:118px;
  word-wrap:break-word;
}
.rigItem120Txt{
  float:left;
  width:120px;
  word-wrap:break-word;
}
.rigItem140Txt{
  float:left;
  width:140px;
  word-wrap:break-word;
}
/****************************************************/
/*[beta]*/
/****************************************************/
/*[text box layout]
----------------------------------------*/
.rigTxtBox{
  background:#f0f0f0;
  padding:9px 10px 0 10px;
  _padding:8px 8px 0 8px;
}
.rigTxtBox, x:-moz-broken, x:last-of-type{padding:8px 8px 0 8px;}
.rigTxtBoxList{
  float:left;
  width:104px;
  margin-right:10px;
  background:url(http://www.rakuten.co.jp/com/ctg/top/category/common/img/201210/html5/icn_under_arrow.gif) left 3px no-repeat;
  padding:0 0 7px 12px;
  word-wrap:break-word;
}
.rigListTxt2Line{padding:0 10px 0 10px;}
.rigListTxt2Line li{
  float:left;
  width:230px;
  margin-right:10px;
  padding-bottom:10px;
  word-wrap:break-word;
}
.rigListTxt3Line{padding:0 10px 0 10px;}
.rigListTxt3Line li{
  float:left;
  width:140px;
  margin-right:10px;
  padding-bottom:10px;
  word-wrap:break-word;
}
/****************************************************/
/*[sokuji]*/
/****************************************************/
/*[bgcolor box]
----------------------------------------*/
.rigSkjBgBox{
/*  background:#e6e6e6;*/
  padding:10px;
}
.rigSkjBgImg165{
  float:left;
  width:165px;
  margin-right:10px;
}
.rigSkjBgTxt{word-wrap:break-word;}
/*[dart]
----------------------------------------*/
.rigSkjAd{
  padding:0 10px 9px 10px;
  _padding:0 8px 8px 8px;
}
.rigSkjAd, x:-moz-broken, x:last-of-type{padding:0 8px 8px 8px;}
/*[dart div bug]
----------------------------------------*/
.rigAdHeightBug td{font-size:0;}
.riCmnNonSpImg div img {display: block;}
/*.rigAdHeightBug div img{display:block;}*/
/****************************************************/
/*[alcol]*/
/****************************************************/
#liquidBanner01-frame,
#liquidBanner02-frame,
#liquidBanner03-frame,
#liquidBanner04-frame{
  display:none;
  overflow:hidden;
  position:relative;
  height:250px;
  width:100%;
}
#liquidBanner01-body,
#liquidBanner02-body,
#liquidBanner03-body,
#liquidBanner04-body{
  position:relative;
  margin:0 15px 0 22px;
  word-wrap:break-word;
  word-break:break-all;
  white-space:normal !important;
}
* html #liquidBanner01-body,
* html #liquidBanner02-body,
* html #liquidBanner03-body,
* html #liquidBanner04-body{
  width:91%;
}
#liquidBanner01-prev,#liquidBanner01-next,
#liquidBanner02-prev,#liquidBanner02-next,
#liquidBanner03-prev,#liquidBanner03-next,
#liquidBanner04-prev,#liquidBanner04-next{
  position:absolute;
  top:0px;
  width:15px;
  height:155px;
  padding:39px 0 0 0;
}
#liquidBanner01-prev,
#liquidBanner02-prev,
#liquidBanner03-prev,
#liquidBanner04-prev{left:0;}
#liquidBanner01-next,
#liquidBanner02-next,
#liquidBanner03-next,
#liquidBanner04-next{right:0px;}

#liquidBanner01-body a,
#liquidBanner02-body a,
#liquidBanner03-body a,
#liquidBanner04-body a{
  color:#1D54A7;
  text-decoration:none;
}
#liquidBanner01-body a:hover,
#liquidBanner02-body a:hover,
#liquidBanner03-body a:hover,
#liquidBanner04-body a:hover{
  color:#C00000 !important;
  text-decoration:underline;
}
#liquidBanner01-body .rigAlclItem,
#liquidBanner02-body .rigAlclItem,
#liquidBanner03-body .rigAlclItem,
#liquidBanner04-body .rigAlclItem{
  position:relative;
  width:128px;
  margin:0 8px;
}
#liquidBanner01-body li,
#liquidBanner02-body li,
#liquidBanner03-body li,
#liquidBanner04-body li{
  width:128px;
  margin:0 10px;
}
/****************************************************/
/*[coupon ad layout]*/
/****************************************************/
.rakupon{overflow:hidden;}
.rakupon .timesaleBox{
  padding:10px 0 0;
  position:relative;
}
.rakupon .timeSaleLeft{
  left:0;
  position:absolute;
  top:10px;
}
.rakupon .timeSaleRight{margin-left:165px;}
.rakupon .timeSaleRight dt{margin:10px 0;}
.rakupon .timeSaleRight table{margin:0 0 7px;}
.taRight{text-align:right !important;}

/* [add 20130624] */
.rigtCouponBt{
  float: left;
}
.rigtCouponTxt{
  float: right;
  text-align: right;
}

/****************************************************/
/*[shop intro popup]*/
/****************************************************/

.gtShopIntro a:visited {
  color: #1d54a7 !important;
}

.gtShopIntro a:hover {
  color: #bf0000 !important;
  text-decoration: underline !important;
}

.rigTxtBig120{
	font-size:120%;
}

/****************************************************/
/*[128image + mask]*/
/****************************************************/
.rigOpcDisplay {
  position: relative;
}
.rigItem128Mask {
  position: relative;
  float: left;
  width: 128px;
  height: 128px;
  margin: 0 9px 15px 0;
  word-wrap: break-word;
  background: #f3f3f3;
  z-index: 1;
}
.rigTxtOpc01 {
  text-align:left;
  position:absolute;
  width:116px;
  background:#ffffff;
  left:0;
  bottom: 0;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
  padding:3px 6px 0;
  display:block;
  color:#000000;
  z-index: 2;
  line-height: 1.4em;
  height: 35px;
  overflow: hidden;
  zoom: 1;
}
#riLqWrap .rigOpcDisplay a {
  color: #000000;
}
#riLqWrap .rigOpcDisplay a:hover,
#riLqWrap .rigOpcDisplay .rigTxtOpc01:hover {
  display: block;
  text-decoration: underline;
  color: #000000;
  cursor: pointer;
}

/****************************************************/
/*[Genre Thumbnail 20141002]*/
/****************************************************/
div.rad-slideshow-existItemDisplay{min-width:456px;}
div.rad-slideshow-existItemDisplay,div.rad-slideshow-existItemDisplay div{font-size:10pt;text-align:left;line-height:1.3;}
div.rad-slideshow-existItemDisplay p{margin:0;padding:0;}
div.rad-slideshow-existItemDisplay h2.titleH2{background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;border-bottom:solid 1px #dbdbdb;font-weight:700;color:#bf0000;font-size:125%;display:block;margin:0;padding:0 0 0 25px;}
div.rad-slideshow-existItemDisplay a{color:#1d54a7;text-decoration:none;}
div.rad-slideshow-existItemDisplay img{border:0;vertical-align:bottom;}
div.rad-slideshow-existItemDisplay ul{list-style-type:none;display:block;-webkit-padding-start:0;}
div.rad-slideshow-body{position:relative;height:200px;}
div.rad-slideshow-body .sizeFix{width:112px;margin:0 auto;padding-right:1px;}
div.rad-slideshow-body .sizeFix div{position:relative;text-align:center;padding-right: 1px;}
div.rad-slideshow-body .sizeFix img{width:112px;height:112px;}
div.rad-slideshow-body .sizeFix p{word-break:break-all;}
div.rad-slideshow-body .itemDetail{margin-top:6px;text-align:left;line-height:1.5em;}
div.rad-slideshow-body .itemPrice{font-weight:700;color:#bf0000;text-align:right;line-height:1.5em;}
div.rad-slideshow-body .itemPostage{font-size:80%;color:#666;line-height:1.5em;}
div.rad-slideshow-body .itemPoint{font-size:80%;color:#bf0000;line-height:1.5em;}
div.rad-slideshow-body .itemReview{font-size:80%;line-height:1.5em;}
div.rad-slideshow-body .itemShop{background:url(http://image.www.rakuten.co.jp/com/img/service/sd/ab_test/icn_shop.gif) no-repeat top left;margin-top:4px;padding-left:18px;text-align:left;line-height:1.5em;font-size:80%;}
div.rad-slideshow-body .itemShop a{padding-bottom:1px;}
div.rad-slideshow-body .ad{position:relative;min-height:185px;height:185px;z-index:1;margin:0 auto 8px;}
div.rad-slideshow-frame{overflow:hidden;position:relative;width:100%;}
div.rad-slideshow-prev{position:absolute;float:left;left:0;top:0;width:15px;z-index:100;padding:14px 8px 0 0;}
div.rad-slideshow-next{position:absolute;float:right;right:0;top:0;width:15px;height:155px;padding:14px 0 0 8px;}

/****************************************************/
/*[上部追加広告バナー 468x60 20141128]*/
/****************************************************/
div.ad-Display468{min-width:456px;}
div.ad-Display468,div.ad-Display468 div{font-size:10pt;text-align:left;line-height:1.3;}
div.ad-Display468 a{color:#1d54a7;text-decoration:none;}
div.ad-Display468 img{border:0;vertical-align:bottom;}
div.ad-Display468 ul{list-style-type:none;display:block;-webkit-padding-start:0;}
div.ad-body468{position:relative;height:80px;margin:0 17px 0 22px;}
div.ad-body468 .sizeFix{position:absolute;width:468px;margin:0 auto;}
div.ad-body468 .sizeFix div{position:relative;width:468px;height:60px;text-align:center;margin:0 auto;}
div.ad-body468 .sizeFix img{width:468px;height:60px;}
div.ad-body468 .ad{position:relative;width:468px;min-height:80px;height:80px;z-index:1;margin:0 auto;}
div.ad-frame468{overflow:hidden;position:relative;margin-top:0;width:100%;}